**************************
****Additional analyses*** 
**************************

***Load data
clear all
set more off

global outpath 	"X:\analyses\"
use  "${outpath}scaling_back.dta", clear

xtset id wave


**********************************************
***Models on job y1 not included in Table 2***
**********************************************

local conflict1 c.x
local family l.a a2 ib4.l.b l.d d.d ib2.l.g l.f d.f l.e d.e l.c
local work l.h l.y2 l.i l.j i.k i.l 
local socio_demo ib3.cohort i.east

qui reg d.y1 `conflict1' if est_sample~=. & nonmiss==1 [pweight=weight] , vce(cluster id)
estimates store P1
qui reg d.y1 `conflict1' i.sex `family'   `work' `socio_demo' if est_sample~=. & nonmiss==1  [pweight=weight_post] , vce(cluster id)
estimates store P2
qui reg d.y1 `conflict1'##i.l2.z1 i.sex `family' `work' `socio_demo' if est_sample~=. & nonmiss==1 [pweight=weight_post] , vce(cluster id)
estimates store P3
*** w z2 ***
qui reg d.y1 `conflict1'##i.sex i.l2.z2 `family' `work' `socio_demo' if est_sample~=. & nonmiss==1 [pweight=weight_post]
estimates store P4
qui reg d.y1 i.sex##`conflict1'##i.l2.z2  `values'  `family'   `work' `socio_demo' if est_sample~=. & nonmiss==1 [pweight=weight_post] , vce(cluster id)
estimates store P5
qui reg d.y1 `conflict1'##i.sex l2_z2 `family' `work' `socio_demo' if est_sample~=. & nonmiss==1 [pweight=weight_post]
estimates store P6

estout P1 P2 P3 P4 P5 P6, cells(b(star fmt(3))) starlevel(+ 0.1 * 0.05 ** 0.01 *** 0.001) stats(r2 r2_a N)


**********************************************
***Models on job y1 not included in Table 3***
**********************************************

local conflict1 c.x
local family l.a a2 ib4.l.b l.d d.d ib2.l.g l.f d.f l.e d.e l.c
local work l.h l.i l.j l.y1 i.k i.l 
local socio_demo ib3.cohort i.east

qui reg d.y2 `conflict1' if est_sample~=. & nonmiss==1 [pweight=weight_post] , vce(cluster id)
estimates store J1
qui reg d.y2 `conflict1' i.sex  `family' `work' `socio_demo' if est_sample~=. & nonmiss==1  [pweight=weight_post] , vce(cluster id)
estimates store J2
qui reg d.y2 `conflict1'##i.l2.z1 i.sex `family' `work' `socio_demo' if est_sample~=. & nonmiss==1 [pweight=weight_post] , vce(cluster id)
estimates store J3
qui reg d.y2 `conflict1'##i.sex i.l2.z2 `family' `work' `socio_demo' if est_sample~=. & nonmiss==1 [pweight=weight_post]
estimates store J4
qui reg d.y2 i.sex##`conflict1'##i.l2.z2  `values'  `family'   `work' `socio_demo' if est_sample~=. & nonmiss==1 [pweight=weight_post] , vce(cluster id)
estimates store J5
qui reg d.y2 `conflict1'##i.sex l2_z2 `family' `work' `socio_demo' if est_sample~=. & nonmiss==1 [pweight=weight_post]
estimates store J6

estout J1 J2 J3 J4 J5 J6, cells(b(star fmt(3))) starlevel(+ 0.1 * 0.05 ** 0.01 *** 0.001) stats(r2 r2_a N)




